FlexNet licensing error -21: Application version > License version

Application version > License version 

This means that a license of the right type has been found, but it has a lower version number than is required. For example, this can happen when you are trying to use a newer version of a product with an older license.

If you have recently upgraded to a newer version of the tools, it is possible that it is still trying to use the old license file. The "License path" section of the error message shows the licenses file(s) the tools are trying to use. Navigate to this file, and check whether it is the correct file for the version of the tools you are using. If it is the incorrect file, see the FAQ on installation of a node-locked license for further information.